/* * {
margin: 0;
padding: 0;
} */

.top{
background-image: url(/wp/wp-content/themes/sunshine/img/medicaldiet/medicaldiet-bg.webp);
	background-size: cover;
    background-repeat: no-repeat;
}
.w33{
	width:29%;
	padding:2%
}

h1{
	text-shadow: 1px 1px 0 #FFF, -1px -1px 0 #FFF, -1px 1px 0 #FFF, 1px -1px 0 #FFF, 0px 1px 0 #FFF, 0-1px 0 #FFF, -1px 0 0 #FFF, 1px 0 0 #FFF;
}
@media screen and (max-width: 700px){
	.w33{
	width:100%;
		padding:2%
	}}


/*
2026-05-14
メディカルダイエット外来 ページ作成

詳細:
- 当院の特徴　ページを利用
*/

cite {
	font-size: 14px;
	color: #616161;
	line-height: 0;
}

.maxwidth {
	margin-right: 8px;
}


/*
2026-05-18
メディカルダイエット外来 ページ作成（横展開）
*/

.subtitle h2 {
    border-bottom: solid 3px #70A1F7;
    padding-bottom: 0%;
}